<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>DOM Demo</title>
</head>
<body>
    <h1>Pealkiri</h1>
    <div id="div1">See on div 1</div>
</body>
</html>